builddir = /build
pkgbuild_sha256sum = 297c605c847b2f1b6c85563bf5c1bb98cc4260133aaa0d98111e34d7955d6c39
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
